Voice Cloning is out in beta with Elevenlabs integration!
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/admin/histories/charts/heatmap \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "institution": "<string>", "account": "<string>", "daterange": [ "2023-12-25" ] } '
{ "success": true, "data": [ { "day": 123, "hour": 123, "count": 123 } ] }
Returns conversation counts grouped by day-of-week and hour-of-day. Useful for identifying peak usage patterns. Results are cached.
JWT token passed in x-access-token header
Space-separated institution IDs to filter
Space-separated account IDs to filter
[startDate, endDate] — defaults to last month if omitted
2
Successfully retrieved heatmap data
Show child attributes
Was this page helpful?